<nav class="navbar navbar-expand-lg navbar-dark bg-dark-custom border-bottom-black fixed-top">
    <a class="navbar-brand d-flex align-items-center" href="{{ path('home') }}">
        <img src="{{ asset('img/brand.png') }}" alt="Blog php logo" class="brand-img">
    </a>
    <button class="btn d-lg-none mt-1" data-toggle="collapse" data-target="#sidebarMenu">
        <i class="fas fa-bars text-muted fa-3x"></i>
    </button>
    <ul class="navbar-nav ml-auto d-none d-lg-flex">
        {% if security.isAuthenticated() == false %}
            <li class="nav-item mr-md-2 mr-lg-3">
                <a href="{{ path('login') }}" data-toggle="tooltip" data-placement="left" title="Connexion">
                    <i class="fas fa-user-circle fa-3x text-success"></i>
                </a>
            </li>
        {% else %}
            <li class="nav-item mr-md-2 mr-lg-3">
                <a href="{{ path('user_profile_show', {id: 1}) }}" data-toggle="tooltip" data-placement="left"
                   title="Mon profil">
                    <i class="fas fa-user-circle fa-3x text-success"></i>
                </a>
            </li>
            <li class="nav-item">
                <a href="{{ path('logout') }}" data-toggle="tooltip" data-placement="left" title="Déconnexion">
                    <i class="fas fa-sign-out-alt fa-3x text-danger"></i>
                </a>
            </li>
        {% endif %}
    </ul>
</nav>